@charset "utf-8";
table {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	font-size: 12px;
	line-height: 22px;
	COLOR: #434242; 
}
body {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	font-size: 12px;
	line-height: 22px;
	COLOR: #434242; 
}
.font {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	font-size: 12px;
	line-height: 22px;
}
.Bigfont {
	font-size: 14px;
	line-height: 22px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
}
.Largerfont {
	font-size: 16px;
	line-height: 22px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
}
.texttitle {
	color: #333333; 
	font-size: 14px;
	line-height: 22px;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	FONT-WEIGHT: bold;
}
.smallfont {
	font-family: "Verdana", "sans-serif";
	font-size: 10px;
	line-height: 10px;
}
.grayfont {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	COLOR: #5a5a59; 
	font-size: 12px;
	line-height: 18px;
}
/* TextBox and Button */
INPUT.Input { 
	FONT-SIZE: 12px; 
	padding-left:4px;
	padding-right:4px;
	font-family: "Arial","Tahoma","Verdana","Lucida Grande" ;
	border: 1px #626262 solid;
	background-color: #fff;
}
INPUT.inputsearch {
	font-size: 12px;
	padding:0px;
	padding-top:3px;
	padding-right:4px;
	font-family: "Arial","Tahoma","Verdana","Lucida Grande";
	color:#5a5a59;
	background-color: #fff;
	border:0;
	height:19px;
}

INPUT.inputlogin {
	font-size: 12px;
	padding-left:4px;
	padding-right:4px;
	font-family: "Arial","Tahoma","Verdana","Lucida Grande";
	background-color: #fff;
	border: 1px #626262 solid;
	height:22px;
}
INPUT.button{
	BACKGROUND: #ffffff url(cn/images/btn_bkg.gif);
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	COLOR: #333333;
	FONT-SIZE: 12 px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: normal;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	text-align: center;
	cursor: hand;
	height: 22px;
}
.ListItem {
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: normal;
	font-family: "Arial","Tahoma","Verdana","Lucida Grande" ;
	border: thin solid #CCCCCC;
	background-color: #ffffff;
	color: #000000;
}
.textbox {
	font-size: 12px;
	font-family: "Arial","Tahoma","Verdana","Lucida Grande";
	border: 1px #626262 solid;
	width:100%;
	color: #000;
}
.errHilite {
	BORDER-BOTTOM: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: normal;
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	border: 1px #666666 solid;
	background-color: #FF9999;
	padding-left:4px;
	padding-right:4px;
}
/* .td Class...*/
.underlinetd {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-width: 1;
}
.whitetd {
	background-color: #FFFFFF;
	border: 1px solid #D2D2D2;
}
/* Links... */
a {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	font-size: 12px;
	text-decoration: underline;
	color: #333333;
	line-height: 18px;
}
a:link {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #333333;
	text-decoration: underline;
	font-size: 12px;
	line-height: 18px;
}
a:hover {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #205187;
	text-decoration: underline;
	font-size: 12px;
	line-height: 18px;
}
/* Small Link */
.graylink { }
a.graylink {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #333333; 
	text-decoration: none; 
	font-size: 10px;
}
a.graylink:link {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #333333; 
	text-decoration: none; 
	font-size: 10px;
}
a.graylink:hover {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #205187; 
	text-decoration: none; 
	font-size: 10px;
}

/* Footer Link */
.footlink { }
a.footlink {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #5a5a59; 
	text-decoration: none; 
	font-size: 12px;
	padding-left:10px;
	padding-right:10px;
	line-height: 14px;
}
a.footlink:link {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #5a5a59; 
	text-decoration: none; 
	font-size: 12px;
	padding-left:10px;
	padding-right:10px;
	line-height: 14px;
}
a.footlink:hover {
	font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
	color: #025197; 
	text-decoration: underline; 
	font-size: 12px;
	padding-left:10px;
	padding-right:10px;
	line-height: 14px;
}

/* NAV CSS */
.p_num {
	font-family: "Verdana", "sans-serif";
	font-size: 9px;
	background-color: #FFFFFF;
	border: 1px solid #eeeef0;
	margin-right:1px;
	vertical-align: middle;
	text-decoration: none; 
}
a:visited.p_num {
	font-family: "Verdana", "sans-serif";
	font-size: 9px;
	background-color: #FFFFFF;
	border: 1px solid #eeeef0;
	margin-right:1px;
	vertical-align: middle;
	color: #5a5a59;
	text-decoration: none; 
}
a:link.p_num {
	font-family: "Verdana", "sans-serif";
	font-size: 9px;
	background-color: #FFFFFF;
	border: 1px solid #eeeef0;
	margin-right:1px;
	vertical-align: middle;
	color: #5a5a59;
	text-decoration: none; 
}
a:hover.p_num  {
	font-family: "Verdana", "sans-serif";
	font-size: 9px;
	background-color: #ffffff;
	border: 1px solid #5a5a59;
	text-decoration: none;
	color: #5a5a59;
	text-decoration: none; 
}
.p_curpage {
	font-family: "Verdana", "sans-serif";
	font-size: 9px;
	margin-right:1px;
	border: 1px solid #5a5a59;
	vertical-align: middle;
	background-color: #eeeef0;
	color: #5a5a59;
}

/* Dynamic Menu CSS */
.cswmItem {font-family:Tahoma, Arial, Helvetica, Sans-Serif; font-size:12px; font-weight:normal; font-style:normal; color:#3f3f40; text-decoration:none; padding:4 10 4 4}
.cswmItem2 {font-family:Tahoma, Arial, Helvetica, Sans-Serif; font-size:12px; font-weight:normal; font-style:normal; color:#153889; text-decoration:none; padding:3 10 3 4;cursor:hand}
.cswmItemOn {font-family:Tahoma, Arial, Helvetica, Sans-Serif; font-size:12px; font-weight:normal; font-style:normal; color:#000000; text-decoration:none; padding:3 10 3 4}
.cswmExpand {cursor:default}
.cswmPopupBox { background-color:#FFFFFF; cursor:default; position:absolute; left:-500; display:none; z-index:1101;-moz-opacity:0.90; opacity:0.90;}
.cswmDisabled {color:#808080}
a.cswmlink, a.cswmlink:link {
		background-image:url('cn/images/arrow_menu_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #5a5a59; 
		text-decoration: none; 
		font-size: 12px;
	}
a.cswmlink:visited {
		background-image:url('cn/images/arrow_menu_grey.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #5a5a59; 
		text-decoration: none; 
		font-size: 12px;
	}
a.cswmlink:hover {
		background-image:url('cn/images/arrow_menu_red.gif');
		background-position:left;
		background-repeat:no-repeat;
		padding-left:38px;
		font-family:  "Arial","Tahoma","Verdana","Lucida Grande";
		color: #205187; 
		text-decoration: none; 
		font-size: 12px;
	}

/* top language menu */
#langdiv {
	position: absolute;
	border: 1px solid #c7c7c9;
	border-top:0px;
	top: 0px;
	left: 0px;
	width: 86px !important;
	width: 88px;
	height: 20px !important;
	height: 22px;
	padding-top:2px;
	padding-left:2px;
	visibility: hidden;
	overflow: hidden;
}
